## ros-iron-ros-gz-image 0.245.0

=== debian/changelog ===
ros-iron-ros-gz-image (0.245.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz-image (0.244.11-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 23 May 2023 05:00:00 -0000

ros-iron-ros-gz-image (0.244.10-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 03 May 2023 05:00:00 -0000

ros-iron-ros-gz-image (0.244.9-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 03 Nov 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.8-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Fri, 28 Oct 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.7-1jammy) jammy; urgency=high

  * Merge branch 'ros2' into ports/galactic_to_ros2
  * Contributors: Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Wed, 12 Oct 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.6-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Wed, 14 Sep 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.5-1jammy) jammy; urgency=high

  * Add missing GZ_VERSION ticktocks (#289 <https://github.com/gazebosim/ros_gz/issues/289>)
  * Support ros_ign migration (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
    Clean up shared libraries, and tick-tock RosGzPointCloud
    Tick-tock launch args
    Hard-tock ign_ in sources
    Migrate ign, ign_, IGN_ for sources, launch, and test files
    Migrate IGN_XXX_VER, IGN_T, header guards
    Migrate launchfile, launchfile args, and test source references
    Migrate ros_ign_XXX and gz_gazebo -> gz_sim
    Migrate ros_ign_XXX project names
    Migrate Ign, ign-, IGN_DEPS, ign-gazebo
    Migrate ignitionrobotics, ignitionrobotics/ros_ign, osrf/ros_ign
    Migrate ignition-version, IGNITION_VERSION, Ignition <LIB>, ros_ign_ci
  * Move packages and files to gz (#282 <https://github.com/gazebosim/ros_gz/issues/282>)
  * Contributors: methylDragon

 -- Louise Poubel <louise@openrobotics.org>  Mon, 12 Sep 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.3-1jammy) jammy; urgency=high

  * [ros2] README updates (service bridge, Gazebo rename) (#252 <https://github.com/gazebosim/ros_gz/issues/252>)
  * Fix linter tests (#251 <https://github.com/gazebosim/ros_gz/issues/251>)
    Co-authored-by: Louise Poubel <mailto:louise@openrobotics.org>
  * Contributors: Daisuke Nishimatsu, Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Thu, 19 May 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.2-1jammy) jammy; urgency=high

  * Bring ros2 branch up-to-date with Rolling (#213 <https://github.com/gazebosim/ros_gz/issues/213>)
  * Separate galactic branch from ros2 branch (#201 <https://github.com/gazebosim/ros_gz/issues/201>)
  * 🏁 Dome EOL (#198 <https://github.com/gazebosim/ros_gz/issues/198>)
  * Fix Deprecation Warning (#158 <https://github.com/gazebosim/ros_gz/issues/158>)
  * Contributors: David V. Lu!!, Louise Poubel, Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Mon, 25 Apr 2022 05:00:00 -0000

ros-iron-ros-gz-image (0.244.1-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Tue, 04 Jan 2022 06:00:00 -0000

ros-iron-ros-gz-image (0.244.0-1jammy) jammy; urgency=high

  * Default to Fortress for Rolling (future Humble) (#195 <https://github.com/gazebosim/ros_gz/issues/195>)
  * [ros2] 🏁 Dome EOL (#199 <https://github.com/gazebosim/ros_gz/issues/199>)
  * Statically link each translation unit (#193 <https://github.com/gazebosim/ros_gz/issues/193>)
  * Contributors: Guillaume Doisy, Louise Poubel, Michael Carroll

 -- Louise Poubel <louise@openrobotics.org>  Thu, 30 Dec 2021 06:00:00 -0000

ros-iron-ros-gz-image (0.233.2-1jammy) jammy; urgency=high

  * [ros2] Update version docs, add Galactic and Fortress (#164 <https://github.com/gazebosim/ros_gz/issues/164>)
  * Fix Deprecation Warning (#158 <https://github.com/gazebosim/ros_gz/issues/158>)
  * Contributors: David V. Lu!!, Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Tue, 20 Jul 2021 05:00:00 -0000

ros-iron-ros-gz-image (0.233.1-1jammy) jammy; urgency=high

  * Default to Edifice for Rolling (#150 <https://github.com/gazebosim/ros_gz/issues/150>)
  * Edifice support (#140 <https://github.com/gazebosim/ros_gz/issues/140>)
  * Update releases (#108 <https://github.com/gazebosim/ros_gz/issues/108>)
  * Add support for Dome (#103 <https://github.com/gazebosim/ros_gz/issues/103>)
  * Contributors: Louise Poubel, Luca Della Vedova

 -- Louise Poubel <louise@openrobotics.org>  Fri, 16 Apr 2021 05:00:00 -0000

ros-iron-ros-gz-image (0.221.1-1jammy) jammy; urgency=high

  * Add pkg-config as a buildtool dependency (#102 <https://github.com/gazebosim/ros_gz/issues/102>)
  * Contributors: Louise Poubel

 -- Louise Poubel <louise@openrobotics.org>  Wed, 19 Aug 2020 05:00:00 -0000

ros-iron-ros-gz-image (0.221.0-1jammy) jammy; urgency=high

  * Install only what's necessary, rename builtin_interfaces (#95 <https://github.com/gazebosim/ros_gz/issues/95>)
  * Add CI for Eloquent (#86 <https://github.com/gazebosim/ros_gz/issues/86>)
  * Avoid the use of --ros-args arguments outside ros (#84 <https://github.com/gazebosim/ros_gz/issues/84>)
  * [WIP] Port ign_ros_gazebo_demos to ROS2 (#58 <https://github.com/gazebosim/ros_gz/issues/58>)
    Port ros_gz_image to ROS2
    Port ros_gz_sim_demos to ROS2
  * Enable ROS2 CI for Dashing branch (#43 <https://github.com/gazebosim/ros_gz/issues/43>)
  * Make all API and comments ROS-version agnostic
  * Rename packages and fix compilation + tests
  * Move files ros1 -> ros
  * Contributors: Alejandro Hernández Cordero, Jose Luis Rivero, Louise Poubel, chapulina

 -- Louise Poubel <louise@openrobotics.org>  Thu, 23 Jul 2020 05:00:00 -0000

ros-iron-ros-gz-image (0.7.0-1jammy) jammy; urgency=high



 -- Louise Poubel <louise@openrobotics.org>  Thu, 15 Aug 2019 05:00:00 -0000

ros-iron-ros-gz-image (0.6.3-1jammy) jammy; urgency=high


