=== debian/control ===
Source: ros-iron-ros-gz-image
Section: misc
Priority: optional
Maintainer: Louise Poubel <louise@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libignition-msgs8-dev, libignition-transport11-dev, pkg-config, ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-image-transport, ros-iron-rclcpp, ros-iron-ros-gz-bridge, ros-iron-sensor-msgs, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-ros-gz-image
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libignition-msgs8-dev, libignition-transport11-dev, ros-iron-image-transport, ros-iron-rclcpp, ros-iron-ros-gz-bridge, ros-iron-sensor-msgs, ros-iron-ros-workspace
Description: Image utilities for Gazebo simulation with ROS.
